###Generated file - do not modify!
#Sun, 07 Jun 2020 09:22:49 +0000

simantics-platform.branch=refs/heads/release/1.35.1
simantics-platform.commit=d17ee3b8f3720f59c08780ced525d670a83844b0
simantics-platform.build.id=SDK/org.simantics.root b6189-2020-06-07T09\:22\:48.968Z
